[youtubei.js](../../../../README.md) / [JsMatchers](../README.md) / timestampMatcher

# Function: timestampMatcher()

> **timestampMatcher**(`node`): `boolean`

Defined in: [src/utils/javascript/matchers.ts:68](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/javascript/matchers.ts#L68)

## Parameters

### node

`Node`

## Returns

`boolean`
